.bg-navbar {
    background-color: #262526 !important;
}

.bg-kumpel {
    background-color: #404040 !important;
    color: #E5E5E5;
}

.navbar-dark .navbar-brand {
    color: #E5E5E5;
    font-weight: 700;
}

.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
    color: #E5E5E5;
}

.kumpel-red{
    background-color: #EB5757;
    color: #E5E5E5;
}

.kumpel-brown{
    background-color: #8C8979;
}

.jumbotron {
    padding: 2rem .1rem;
    margin-bottom: 2rem;
    background-color: #F2F2F2;
    border-radius: 15rem;
}
